Apache Ant 1.5 マニュアル/Apache Ant 1.5 Manual

This is the manual for version 1.5 of Apache Ant. If your version of Ant (as verified with ant -version) is older or newer than this version then this is not the correct manual set. Please use the documentation appropriate to your current version. Also, if you are using a version older than the most recent release, we recommend an upgrade to fix bugs as well as provide new functionality

これは Apache Ant バージョン 1.5 のマニュアルです。 もし、あなたの Ant のバージョン (ant -version で確認できます) がこのバージョンより古いか、あるいは新しい場合、 これは正しいマニュアルではありません。 自分の現在使用している適切なバージョンのドキュメントをご覧ください。 また、最新のリリースよりも古いバージョンをお使いでしたら、 バグが修正されており、新しい機能も提供されているので、 アップグレードされる事をお勧めします。

 


Copyright © 2000-2002 Apache Software Foundation. All rights Reserved.

[訳注:これは漆島賢二が翻訳しました。日本語訳に対するコメントがあれば こちらに送ってください]